@charset "shift_jis";
body,html {width: 100%;height: 100%;}
body {
	margin: 0px;
	padding: 0px;
	color:#000000;
	font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}
a:hover img{
	font-size: 12px;
}
a:hover img{
 filter: alpha(opacity=80);
-ms-filter: alpha(opacity=80);
 opacity: 0.8;
 
}
p a { color:#0000FF; text-decoration:underline;}
/*font）設定
---------------------------------------------------------------------------*/
.lh {	line-height: 22px;font-weight: bold;}

.le {text-align: left;}
.se {text-align: center;}
.ri {text-align: right;}
.bd {font-weight:bold;}
.rd {color:#FF0000;}
.br {color:#0000FF;}
.pu {color:#990066;}
.wi {color:#FFFFFF;}
.gr {color:#009900;}
.f12 {font-size: 12px;}
.f18 {font-size: 18px;}
.f80 {font-size:80%;}
.f120 {font-size:120%;}
.f150 {font-size:150%;}
.clr {clear: both;}

.f14w {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.f16r {
	font-size:16px;
	font-weight:bold;
	color:#E5060D;
}
/*MENWUN設定
---------------------------------------------------------------------------*/
#mboxl {
	background-color: #8DAD92;
	width: 100%;
	height: 30px;
}
#mboxr {
	float: right;
}

#menul ul{
	/* [disabled]width: 100%; */
	/* [disabled]height: 30px; */
	/* [disabled]background-color: #889d8a; */
	list-style-type: none;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#menul li {
	display: inline;
	float: left;
	padding-top: 1px;
	padding-bottom: 1px;
}
#menul li a {
	display: block;
	background-color: #799B9B;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	margin-top: 1px;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
}
#menul li a:hover {
	color: #CC00FF;
	background-color: #99B9A5;
}

#menur ul{
	/* [disabled]width: 100%; */
	/* [disabled]height: 30px; */
	/* [disabled]background-color: #889d8a; */
	list-style-type: none;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#menur li {
	display: inline;
	float: right;
	padding-top: 1px;
	padding-bottom: 1px;
}
#menur li a {
	display: block;
	background-color: #738b8e;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	margin-top: 1px;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
}
#menur li a:hover {
	color: #CC00FF;
	background-color: #99B9A5;
}

/*MAIN設定
---------------------------------------------------------------------------*/
#nbass {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}
#heder {
	width:100%;
}
.ncontener {
	width: 100%;
}
/*BOX設定
---------------------------------------------------------------------------*/

.rebox {
	float:right;
	width:10%;
}
.textbox {
	width:85%;
	margin:0 auto;
}
.nbox {
	width:100%;
	overflow:hidden;
}
.nbox0 {
	float:left;
	}
.nbox1 {
	width:95%;
	margin:0 auto;
}
.nbox2 {
	width:50%;
	float:left;
	padding:2px;
	box-sizing:border-box;
}
.nbox2_0 {
	width:47%;
	float:left;
	padding:2px;	
	display:table-cell;
	box-sizing:border-box;
}
.nbox2_1 {
	width:6%;
	float:left;
	display:table-cell;
	padding-top:15%;
}

.nbox3 {
	width:33.3%;
	float:left;
	padding:2px;
	box-sizing:border-box;
}
.nbox3_0 {
	width:30%;
	float:left;
	padding:2px;
	box-sizing:border-box;
}
.nbox3_1 {
	width:4%;
	float: left;
	padding-top:8%;
}
.nbox3_2 {
	width:2%;
	float:left;
}
.nbox4 {
	width:25%;
	float:left;
	padding:2px;
	box-sizing:border-box;
}
.rad img{
	border:#999999 solid 1px;
	border-radius: 30px 30px 30px 30px;
}
.nbox4_0 {
	width:22%;
	float:left;
	padding:2px;
	box-sizing:border-box;
}
.nbox4_1 {
	width:3%;
	float:left;
	padding-top:6%;
}
.nbox4_2 {
	width:2%;
	float:left;
	padding-top:6%;
}
.nbox5_0 {
	width:100%;
	display:flex;
}
.nbox5 {
	width:20%;
	padding:2px;
	box-sizing:border-box;
}
.nbox5_2 {
	width:40%;
	text-align:center;
	vertical-align:middle;
	box-sizing:border-box;
	border-bottom:#FFFFFF solid 2px;
}
/*OLD設定
---------------------------------------------------------------------------*/
#bass {
	width: 775px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #0000CC;
}
#heder {
	width:100%;
}
#content {
	width: 100%;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}
.contener {
	width: 100%;
	color: #CC3399;
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	overflow:hidden;
}
td {
	font-size: 22px;
	color: #CC0099;
	line-height: 16px;
	text-align: center;
	font-weight: bold;
	letter-spacing: 2px;
}
hr {
	color: #666633;
}
.imgbox01 {
	widows:80%;
	margin:2px auto;
}
.imgbox02 {
	width:50%;
	float:left;
	box-sizing:border-box;
	padding:5px;
	vertical-align: middle;
}
.box_1 {
	float: left;
	width: 45%;
	padding:2px;
	box-sizing:border-box;
	text-align: center;
	font-size: 18px;
	color: #0770E2;
}
.box_2 {
	float: left;
	width: 10%;
	padding:15% 2px 2px 2px;
	box-sizing:border-box;
	text-align: center;
	font-size: 18px;
	color: #0770E2;
	vertical-align: middle;
}
.box1 {
	float: left;
	width: 50%;
	padding:2px;
	box-sizing:border-box;
	text-align: center;
	font-size: 18px;
	color: #0770E2;
}
.box1_0 {
	float: left;
	width: 50%;
	padding:10px 3px 5px 3px;
	box-sizing:border-box;
	text-align: center;
	font-size: 18px;
	color: #0770E2;
}
.box10 {
	float: left;
	width: 50%;
	text-align: center;
	font-size: 18px;
	padding-top:20px;
	padding-bottom:85px;
}
.photl {
	float: left;
	width: 50%;
	background-color: #FFFFFF;
	text-align: left;
	font-size: 18px;
}
.photr {
	float: left;
	width: 50%;
	background-color: #FFFFFF;
	text-align:right;
	font-size: 18px;
}

.box2 {
	width: 33%;
	float: left;
	font-size: 20px;
	color: #990033;
	text-align: center;
	
}
body {
	margin-top: 0px;
	text-align: center;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}
.box {
	width: 100%;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	text-align: left;
	background-color: #FFFFCC;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
	padding-top: 3px;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 3px;
}
#footer {
	width: 100%;
	background-color: #006600;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	font-weight: bold;
}
.box0 {
	float: left;
	width:25%;
	padding:2px;
	box-sizing:border-box;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}
.box0 img {
	float: left;
}
.box0_1 {
	width:100%;
	padding:2px;
	box-sizing:border-box;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	overflow:hidden;
}
.textcontener {
	width: 85%;
	color: #990099;
	text-align: left;
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

.contener1 {
	width: 90%;
	font-size: 14px;
	color: #FF0000;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.contener2 {
	width: 90%;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
	line-height: 24px;
	color: #333333;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
.contener2 p img {
	float: left;
	margin-left: 5px;
	margin-right: 10px;
}
.casebox {
	width: 48%;
	padding-top: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	box-sizing:border-box;
}
.casebox h4 {
	width: 100%;
}
.casebox a {
	text-decoration: none;
}
.casebox a:hover {
	color: #FF00FF;
}
h4 {
	width: 100%;
	background-color: #006600;
}
.centerbox {
	margin-left: auto;
	margin-right: auto;
	width: 92%;
}
.inbox {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.aout {
	position: relative;
	width: 100%;
	background-color: #33FFFF;
	top: 120px;
	right: 0px;
}
@media screen and (max-width:800px){
#nbass {
	width: 100%;
}

}